html.landing body {   background: #fff; }
/*.site-header .bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {  background-color: white !important; } */
.site-header .bar {    background-image:none !important; }
.logo-holder {    display: none !important;}
.sec-standings .component-standings {    background: white !important; }
.site-header .bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {   background: transparent !important; }
html.landing .section.main {   background-color: rgba(255,255,255,0.9) !important; }
html.landing main#site-main {    background-color: #fff;   background-image: url(/assets/images/texture-all.png); }
header#site-navigation {   background: #fff; }

body { background-image: none; }

.section.main > .container-fluid section.section.sec-top-stories-desktop {   order: 0; }
.section.main > .container-fluid section.section.sec-top-stories {   order: 0; }
.section.main > .container-fluid section.section.sec-schedule-tabs {   order: 1; }
.section.main > .container-fluid section.section.sec-banner {   order: 2; }
.section.main > .container-fluid section.section.sec-standings {   order: 3; }
.section.main > .container-fluid section.section.sec-sponsors {   order: 4; }
.section.main > .container-fluid section.section.sec-parallax {   order: 5; }
.section.main > .container-fluid .container.social-stream-wrap {   order: 6; }

.section.main > .container-fluid > * {   order: 7; }


/**Nnews rotator **/

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.40) 50%, rgba(var(--bs-white-rgb),0.95) 80%,rgba(var(--bs-white-rgb),1) 95% ,rgba(var(--bs-white-rgb),1) 100%); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption a.stretched-link {   color: var(--bs-secondary) !important;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date, .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .category {   color: var(--bs-secondary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel p.carousel-caption-text {   color: var(--bs-secondary) !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators {   background: #fff; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-secondary)!important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-black-rgb),.7); }
.sec-top-stories-desktop .archive-link a {   color: var(--bs-secondary); }
.component-headlines.layout-stacked-carousel .carousel-caption {   text-shadow: none; }



/** scoreboard **/
.sec-schedule-tabs .component-tabs .page-details {   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-secondary);     color: #000;}
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }


/** standings **/
.sec-standings .page-details .component-headings {   border-color: var(--bs-secondary);    background: var(--bs-secondary); }
.sec-standings .content-switcher-wrapper {    border-color: var(--bs-secondary);   border-width: 1px; }
.sec-standings .page-details {   background: var(--bs-secondary); }
.sec-standings .component-standings table thead th {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.sec-standings .component-standings table tr > * {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.sec-standings .archive-link, .sec-standings .archive-link a {    color: var(--bs-secondary) !important;    background: #fff;    border-color: var(--bs-secondary);    border-radius: 0;   border: none; }
.sec-standings:after {   background: transparent; }

.slick-dots li.slick-active button:before, .component-video.layout-slider li.slick-active button, .carousel-indicators .active {   background-color: #bababa; }
.slick-dots li button:before, .component-video.layout-slider .slick-dots button, .carousel-indicators [data-bs-target] {   background-color: var(--bs-secondary); }

.sec-parallax .component-parallax .overlay::before {   background-color: rgb(134 134 134 / 27%); }

/** sociak **/
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #c1c6c8; }
.container.social-stream-wrap {    padding-top: 3rem;   background: #fff;     padding-bottom: 2.5rem;}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   color: var(--bs-secondary) !important; }
.sec-social-stream .item .social-widgets-wrap .social-embed-content {   border-color: #ccc; }
section.section.sec-recent-news.py-5 {   display: none !important; }


.site-header .macro-secondary-navigation .navbar.navbar-secondary a {    color: #fff !important; }
.site-header .macro-secondary-navigation .navbar.navbar-secondary {    background-color: var(--bs-primary) !important;   color: #fff; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {    background: #fff !important;   color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu .nav-item:not(.parent) .nav-link {   color: var(--bs-primary) !important; }


.next-event-wrapper .details .sport {   display: block; }

.title-bar .site-title {   color: var(--bs-primary) !important; }
.container.social-stream-wrap {   display: none !important; }
.sec-top-stories-desktop .carousel-control-pp span.text.sr-only {    color: #fff !important;   background: #000 !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   color: #fff; }
.sec-banner .component-banner.layout-slider .slick-arrow.pp {   color: #fff; }
.sec-banner .component-banner.layout-slider .slick-arrow.pp span.text.sr-only {    background: #000 !important;   color: #fff !important; }

@media(min-width:992px){
  .site-header  .macro-primary-navigation.bg-primary {   background: var(--bs-secondary) !important; }
  .site-header  .macro-primary-navigation.bg-primary nav.navbar.navbar-expand-lg.bg-primary {   background: var(--bs-secondary) !important; }
  .site-header  .component-navbar-split.layout-standard ul.navbar-nav.top-level {    background: var(--bs-secondary) !important; }
  .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: var(--bs-secondary); }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 10rem; }

}


@media(max-width:991px){
section.section.sec-top-stories .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.40) 50%, rgba(var(--bs-white-rgb),0.95) 80%,rgba(var(--bs-white-rgb),1) 95% ,rgba(var(--bs-white-rgb),1) 100%); }
 section.section.sec-top-stories .component-headlines.layout-stacked-carousel .carousel-caption a.stretched-link {   color: var(--bs-secondary) !important;}
section.section.sec-top-stories .component-headlines.layout-stacked-carousel .date, .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .category {   color: var(--bs-secondary); }
section.section.sec-top-stories .component-headlines.layout-stacked-carousel p.carousel-caption-text {   color: var(--bs-secondary) !important; }
section.section.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators {   background: #fff; }
section.section.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-secondary)!important; }
section.section.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-black-rgb),.7); }
section.section.sec-top-stories .archive-link a {   color: var(--bs-secondary); }

.sec-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-dots button:before {   background-color: #ccc; }

}

.title-bar {
background-color: white !important;
background-image: none !important;
}

.slick-arrow {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-active-color: var(--bs-secondary);
}